.EnjinButton__buttonContainer {
	display: inline-block;
	position: relative;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.EnjinButton__buttonSmall {
	position: relative;
}
.EnjinButton__buttonMedium {
	position: relative;
}
.EnjinButton__buttonLarge {
	position: relative;
}
.EnjinButton__bgLeft {
	height: 100%;
	position: absolute;
	width: 50%;
	left: 0;
	background-position: left top;
}
.EnjinButton__bgRight {
	height: 100%;
	position: absolute;
	width: 50%;
	right: 0;
	background-position: right top;
}
.EnjinButton__dropdownIcon {
	float: right;
	font-size: 8px;
}
.EnjinButton__buttonInner {
	position: relative;
}.ThreadMeta__threadMeta {
	margin-bottom: 16px;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.ThreadMeta__threadMeta:empty {
	display: none;
}
.ThreadMeta__threadTitle {
	width: 78% !important;
}
.ThreadMeta__threadTitleContainer {
	width: 100% !important;
}
.ThreadMeta__editReason {
	margin-bottom: 15px;
	width: 100% !important;
}
.ThreadMeta__editReasonField {
	width: 100% !important;
}
.ThreadMeta__button {
	width: 150px;
	text-align: left !important;
	bottom: 7px;
	right: 0;
	position: absolute !important;
}


.ThreadMeta__replyContainer {
	margin-left: 30px;
	position: relative;
	top: 8px;
	display: block;
	width: 100%;
}
.ThreadMeta__replyContent {
	float: right;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.ThreadMeta__replyIcon {
	margin-right: 10px;
	cursor: pointer;
	position: relative;
	top: 5px;
}.Labels__labelsContainer {
	overflow: auto;
}

.Labels__labelsSearch {
	min-height: 48px;
	padding: 10px 24px;
	cursor: pointer;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.Labels__labelsPlaceholder {
	opacity: 0.7;
	position: relative;
	top: 18px;
}

.Labels__suggestionsPopup {
	margin-left: 20px;
	padding: 10px 25px;
	width: 250px;
	border-radius: 3px !important;
	overflow-y: auto;
	max-height: 345px !important;
}

.Labels__suggestionLabel {
	line-height: 36px;
	font-size: 16px;
	cursor: pointer;
}

.Labels__suggestionLabelTag {
	float: right;
	position: relative;
	top: 5px;
	transform: rotate(180deg);
}

.Labels__label {
	margin-right: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
	display: inline-block;
	font-weight: bold !important
}

.Labels__chip {
	font-weight: bold !important
}

.Labels__avatar {
	font-weight: bold !important
}.ActionBar__actionBar {
	margin-top: 15px;
}
.ActionBar__buttonNotify {
	width: 150px;
	margin-right: 15px;
	display: inline-block;
	text-align: left !important;
}
.ActionBar__notifDescription {
	position: relative;
	vertical-align: middle;
	line-height: 36px;
	font-family: Arial;
	font-size: 14px;
	display: inline-block;
}
.ActionBar__buttonsRightContainer {
	float: right;
}
.ActionBar__buttonPreview {
	margin-right: 10px;
}
.ActionBar__buttonPost,
.ActionBar__buttonPreview {
	width: 90px;
}

@media screen and (max-width: 1000px) {
	.ActionBar__notifDescription {
		display: none !important;
	}
}.Poll__pollContainer {
	margin-top: 15px;
	padding: 20px;
}
.Poll__pollTop {
	margin-bottom: 15px;
}
.Poll__pollTitle {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
}
.Poll__pollClose {
	width: 24px;
	height: 24px;
	float: right;
	cursor: pointer;
}
.Poll__pollTextField {
	width: 93% !important;
}
.Poll__pollOptions {
	margin-top: 25px;
	display: -ms-flexbox;
	display: flex;
}
.Poll__pollOptionCheckbox {
	font-size: 14px;
	width: 32% !important;
}
.Poll__pollAddAnswer {
	float: right;
	cursor: pointer;
	position: relative;
	top: 15px;
}
.Poll__pollExpiration {
	width: 36%;
}
.Poll__pollExpirationCheckbox {
	width: 40px !important;
	display: inline-block !important;
	top: -3px;
}
.Poll__pollExpirationContainer {
	position: relative;
	top: -11px;
	font-size: 14px;
	vertical-align: middle;
}
.Poll__pollExpirationSelect {
	vertical-align: middle;
	font-size: 14px !important;
	width: 110px !important;
}.Preview__preview {
	margin-bottom: 15px;
	padding: 25px 25px 22px 25px;
	font-size: 110%;
	line-height: 140%;
}.Attachments__attachments {
	margin-top: 15px;
}
.Attachments__attachment {
	padding: 10px 15px;
	line-height: 29px;
	font-weight: bold;
	font-size: 15px;
}
.Attachments__attachment:not(:first-child) {
	margin-top: 5px;
}
.Attachments__attachmentRight {
	float: right;
}
.Attachments__attachmentName {
	color: #0f97d1 !important;
	cursor: pointer;
}
.Attachments__attachmentSize {
	margin-right: 15px;
	position: relative;
	top: -1px;
	color: darkgrey;
	cursor: default;
}
.Attachments__removeAttachment {
	cursor: pointer;
	position: relative;
	top: 5px;
	color: darkgrey !important;
	width: 22px !important;
	height: 22px !important;
}.ForumEditor__forumEditor {
	position: relative;
}
.ForumEditor__containerDev {
	width: 800px;
	margin: 4em auto;
	font-size: 14px; /* Only used to emulate website default font size */
}
.ForumEditor__replyThread {
	padding: 5px 20px;
}
.ForumEditor__dummyTextField {
	width: 100% !important;
}
.ForumEditor__forumEditorError {
	margin-top: 20px;
}.Editor__container {
	position: relative;
	overflow: hidden;
	z-index: 10;
}
.Editor__uploadProgress {
	border-radius: 0 !important;
	display: block !important
}
.Editor__uploadProgressHidden {
	display: none !important
}
.Editor__moreToolbarDropdown,
.Editor__moreToolbarDropdown > div {
	overflow-y: visible !important;
}
.Editor__moreToolbarContainer {
	height: 100%;
}
.Editor__slateEditor {
	padding: 24px;
	width: 100%;
	cursor: text;
	box-sizing: border-box;
	transition: height 0.75s;
	font-size: 110%;
	line-height: 140%;
	max-height: 400px;
}
.Editor__slateEditor img {
	height: auto;
	max-width: 99%;
}


/*
 * Code Editor (Ace)
 */
.Editor__codeEditor {
	width: 100%;
	transition: height 0.75s;
	max-height: 400px;
}
.ace_editor {
	width: 100%;
}
.ace_invisible {
	visibility: hidden;
}


/*
 * Dialogs
 */
.Editor__dialogContent {
	width: 600px !important;
}
.Editor__dialogTextContent {
	font-size: 13px;
	padding: 16px 0px;
	line-height: 24px;
}
.Editor__dialogInlineLink {
	margin-left: 5px;
}
.Editor__dialogCloseIcon {
	cursor: pointer;
	float: right;
}
.Editor__uploadFileBox {
	border-width: 4px;
	border-style: dashed;
	height: 250px;
	margin-top: 25px;
}
.Editor__fileBoxDrag {
	border-width: 4px;
	border-style: dashed;
}
.Editor__uploadFileBoxInner {
	height: 100%;
	margin: auto;
	width: 250px;
	text-align: center;
}
.Editor__UploadFileBoxContent {
	font-size: 20px;
	top: 31%;
	position: relative;
}
.Editor__uploadFileBoxOr {
	font-size: 18px;
	margin: 10px 0 12px 0;
}
.Editor__uploadFileBoxButton {
	font-size: 14px;
}
.Editor__uploadProgress {
	position: absolute !important;
	left: 0;
}
.Editor__wowItemSearch {
	margin-bottom: 10px;
}
.Editor__wowItemType {
	display: block !important;
	margin-bottom: 10px;
}
.Editor__wowTertiaryStats {
	display: block !important;
}


/*
 * User Mentions
 */
.userMention {
	color: #4187ca;
}
.userMention img {
	position: relative;
	vertical-align: middle;
	border-radius: 50%;
}
.userMentionSuggestions {
	margin-top: 1.75em;
	position: absolute;
	width: 250px;
	cursor: pointer;
	z-index: 2;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	box-sizing: border-box;
	transform: scale(0);
}
.Editor__quoteSuggestionsPopup {
	position: absolute;
	width: 250px;
	cursor: pointer;
	z-index: 2;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	box-sizing: border-box;
	transform: scale(0);
}
.Editor__userMentionSuggestionsEntryOuter,
.Editor__quoteSuggestionUserContainer {
	border-width: 1px !important;
	border-style: solid !important;
}
.Editor__userMentionSuggestionsEntryOuter:not(:first-child),
.Editor__quoteSuggestionUserContainer:not(:first-child) {
	border-top-style: none !important;
}
.Editor__userMentionSuggestionsEntryOuter:not(:last-child),
.Editor__quoteSuggestionUserContainer:not(:last-child) {
	border-bottom-style: none !important;
}
.Editor__userMentionSuggestionsEntryAvatar,
.Editor__quoteSuggestionUserAvatar {
	border-radius: 50%;
	width: 25px;
	height: 25px;
}.ColorPicker__picker {
	width: 280px;
	box-sizing: content-box;
	box-sizing: initial;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, .15), 0 8px 16px rgba(0, 0, 0, .15);
	overflow: hidden;
}
.ColorPicker__saturationWrap {
	padding: 10px 10px 0px;
}
.ColorPicker__saturation {
	position: relative;
	height: 140px;
	width: 100%;
	overflow: hidden;
}
.ColorPicker__hue {
	position: relative;
	margin: 0px 10px;
	height: 10px;
	overflow: hidden;
	border-radius: 2px;
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 4px rgba(0, 0, 0, .25);
}
.ColorPicker__controls {
	display: -ms-flexbox;
	display: flex;
}
.ColorPicker__sliders {
	padding: 4px 0;
	-ms-flex: 1;
	    flex: 1;
}
.ColorPicker__color {
	width: 10px;
	height: 10px;
	position: relative;
	margin-top: 4px;
	margin-left: 5px;
	right: 10px;
	border-radius: 3px;
}
.ColorPicker__activeColor {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	border-radius: 2px;
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), inset 0 0 4px rgba(0, 0, 0, .25);
}
.ColorPicker__hexInput {

}
.ColorPicker__swatches {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.ColorPicker__swatch {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 5px;
	margin-bottom: 1px;
	cursor: pointer;
}
.ColorPicker__swatch:hover, .ColorPicker__swatch:focus {
	box-shadow: inset 0px 0px 6px white;
	opacity: 0.9;
}
.ColorPicker__defaultSwatchLabel {
	font-size: 10px;
	display: inline-block;
	vertical-align: top;
	line-height: 18px;
}

.ColorPicker__submitWrap {
	text-align: center;
}
.ColorPicker__accept {
	margin: 10px 0;
	width: 110px;
}.theme__suggestionsContainer {
	border: 1px solid #eee;
	position: absolute;
	min-width: 220px;
	max-width: 440px;
	background: #fff;
	border-radius: 2px;
	box-shadow: 1px 1px 15px 0px rgba(220, 220, 220, .5);
	cursor: pointer;
	z-index: 2;
	display: -webkit-box;
	display: none;
	-ms-flex-direction: column;
	    flex-direction: column;
	box-sizing: border-box;
	line-height: 16px;
}
.theme__containerOpen .theme__suggestionsContainer {
	display: block;
}
.theme__suggestionsContainer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.theme__suggestion {
	color: #858585;
	padding: 5px 10px 5px 10px;

	line-height: 22px;
	transition: background-color 0.4s cubic-bezier(.27, 1.27, .48, .56);
}
.theme__suggestionFocused {
	color: #707070;
	background-color: #f2f2f2;
}

.theme__suggestion img {
	position: relative;
	top: 3px;
	border-radius: 3px;
	margin-right: 3px;
	height: 18px;
	width: 18px;
}
.EditorToolbar__toolbar {
	position: relative;
	z-index: 9;
	height: 48px !important;
}
.Drawer__drawer {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.Drawer__contents {
	top: 0;
	width: 100%;
	padding: 15px;
	overflow-y: hidden;
	box-sizing: border-box;
}

.Drawer__searchfield {
	position: relative;
	float: left;
	height: 48px;
	line-height: 48px;
	border-right-style: solid;
	border-right-width: 1px;
}

.Drawer__searchinput {
	padding-left: 15px;
	padding-right: 48px;
	height: 46px;
	border: none;
	font-size: 15px;
}

.Drawer__searchicon {
	position: absolute;
	top: 8px;
	right: 0;
	width: 20px;
	height: 100%;
	padding: 0 12px;
	cursor: pointer;
}

.Drawer__toolbar {
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 48px;
}
.Scrollbar__scrollBar {
	height: 100%;
}
.Scrollbar__scrollBar:hover .Scrollbar__thumbVertical, .Scrollbar__scrollBar:focus .Scrollbar__thumbVertical {
	opacity: 1;
}
.Scrollbar__trackVertical {
	position: absolute;
	width: 5px;
	right: 0;
	bottom: 0;
	top: 0;
}
.Scrollbar__thumbVertical {
	opacity: 0;
	background-color: darkgrey;
	width: 5px;
}
.style__verticalSlide {
	position: absolute;
	width: 100%;
	padding-top: 48px;
	z-index: 8;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	background-color: transparent;
}

.style__emojipicker {
	position: relative;
	width: 100%;
	height: 260px;
	overflow: hidden;
	color: #B3B3B3;
}

.style__emoji {
	position: relative;
	display: inline-block;

	width: 40px;
	height: 40px;

	border-radius: 2px;

	cursor: pointer;
	transition: all 0.3s ease-in;
}
.style__emoji:hover, .style__emoji:focus {
	background-color: rgba(0, 0, 0, .2);
}

.style__placeholder {
	position: absolute;
	top: 50%;
	left: 50%;

	width: 30px;
	height: 30px;
	margin: 0;

	background-color: #FFD85C;
	border-radius: 100%;

	transform: translate(-50%, -50%);
}

.style__emojione {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
}
.emojione {
	image-rendering: auto;
}

.style__hidden {
	display: none !important;
}

.style__container {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	width: 100%;
	bottom: 48px;

	overflow-y: scroll;

	padding: 15px;

	background: #F0F0F0;
}

.style__panecontents {
	overflow: hidden;
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}

.style__searchfield {
	position: relative;
	float: left;

	height: 48px;
	line-height: 48px;

	border-right: 1px solid #E7E7E7;
}

.style__searchinput {
	padding-left: 15px;
	padding-right: 48px;
}

.style__searchicon {
	position: absolute;
	top: 0;
	right: 0;

	width: 48px;
	height: 100%;

	padding: 0 12px;
}

.style__tabs {
	-ms-flex: 1;
	    flex: 1;
	height: 100%;
}

.style__tabsContent {
	height: 100%;
}

.style__toolbar {
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	left: 0;
	bottom: 0;

	width: 100%;
	height: 48px;

	background: white;
	border-bottom: 1px solid #E7E7E7;
}

.style__customSmileyContainer {
	margin: 5px;
	max-width: 40px;
	max-height: 100px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.style__customSmileyImg {
	margin: auto !important;
	display: block;
	height: 100%;
	width: 100%;
}

.style__customSmileyContainer:hover, .style__customSmileyContainer:focus {
	opacity: 0.8;
}
.style__grid {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: column wrap;
	    flex-flow: column wrap;
	-ms-flex-pack: start;
	    justify-content: flex-start;
	height: 800px;
}

.style__cell {
	width: 23%;
	padding: 5px;
}

.style__gif {
	width: 100%;
	height: 0;
	background-color: lightgrey;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}

.style__gif:hover, .style__gif:focus {
	opacity: 0.8;
	box-shadow:inset 0 0 0 2px #888;
}/*
 * Media
 */
.Nodes__image {
	max-width: 100%;
	background-color: lightgrey;
}


/*
 * Indent
 */
.Nodes__bbcode_indent {
	margin-left: 4em;
}


/*
 * Spoiler
 */
.Nodes__bbcode_spoiler {
	padding: 20px;
	border-radius: 3px;
	word-break: break-all;
}
.Nodes__bbcode_spoiler_title {
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 15px;
	height: 18px;
}
.Nodes__bbcode_spoiler_toggle {
	float: right;
	font-weight: normal;
}


/*
 * Warning
 */
.Nodes__bbcode_warning {
	padding: 20px;
	border-radius: 3px;
	border-top: 1px solid #fc5856;
	border-right: 1px solid #fc5856;
	border-bottom: 1px solid #fc5856;
	border-left: 5px solid #fc5856;
	word-break: break-all;
}
.Nodes__bbcode_warning_title {
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 15px;
	height: 18px;
}


/*
 * Quote
 */
.Nodes__bbcode_quote {
	padding: 20px;
	border-radius: 3px;
}
.Nodes__bbcode_quote_title {
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 15px;
	height: 18px;
}
.Nodes__bbcode_quote_avatar {
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 5px;
	position: relative;
	top: -1px;
	width: 16px;
}
.Nodes__bbcode_quote .Nodes__bbcode_quote_content {
	word-break: break-all;
}


/*
 * Code
 */
.Nodes__bbcode_code {
	position: relative;
}
.Nodes__bbcode_code_body {
	overflow-x: auto;
	font-family: Monaco, 'Courier New', monospace;
	padding: 20px;
	word-break: break-all;
}
.Nodes__bbcode_code_body > div > div {
	white-space: pre;
	unicode-bidi: embed;
}
.Nodes__bbcode_code_copy {
	position: absolute;
	font-size: 10px;
	height: 14px;
	cursor: pointer;
	right: 25px;
	top: 0;
	text-align: center;
	padding: 0 5px 2px 5px;
	font-weight: bold;
}
.Nodes__bbcode_code_copy span {
	top: -3px;
	position: relative;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}


/*
 * Table
 */
.Nodes__bbcode_table tbody td {
	padding: 8px 10px;
	border-width: 1px;
	border-style: solid;
}


/*
 * Columns
 */
.Nodes__bbcode_columns {
	border: 1px solid #d07cda;
	padding: 10px;
}


/*
 * Horizontal Line
 */
.Nodes__line {
	margin: 10px 0;
	height: 1px;
	border: none;
}


/*
 * Justify
 */
.Nodes__justifyLeft > div,
.Nodes__justifyLeft > div > div {
	text-align: left;
}
.Nodes__justifyCenter > div,
.Nodes__justifyCenter > div > div {
	text-align: center;
}
.Nodes__justifyRight > div,
.Nodes__justifyRight > div > div {
	text-align: right;
}


/*
 * Embed box
 */
.Nodes__embedContainer,
.Nodes__embedLoading {
	padding: 15px;
	line-height: 0;
	position: relative;
	border-width: 1px;
	border-style: solid;
}
.Nodes__embedLoading {
	font-size: 12px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.Nodes__embedType {
	padding-bottom: 10px;
	font-size: 14px;
	padding-top: 3px;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.Nodes__embedTitle {
	font-size: 20px;
	vertical-align: top;
	line-height: 24px;
	text-decoration: none;
}
.Nodes__embedThumbnailContentContainer {
	display: -ms-flexbox;
	display: flex;
}
.Nodes__embedThumbnail {
	width: 10%;
	line-height: 0;
	margin-right: 12px;
	vertical-align: top;
}
.Nodes__embedThumbnail img {
	height: auto;
	width: 100%;
	box-sizing: border-box;
}
.Nodes__embedContent {
	width: 100%;
	line-height: 15px;
	overflow: hidden;
}
.Nodes__embedHtml {
	padding-top: 5px;
}
.Nodes__embedDescription {
	font-size: 14px;
	line-height: 18px;
	padding-top: 5px;
	vertical-align: top;
}
.Nodes__embedAuthorDate {
	font-size: 12px;
	color: #999;
	line-height: 15px;
	padding-top: 5px;
}
.Nodes__embedAuthor {
	font-weight: bold;
}
.Nodes__embedDate {
	font-weight: bold;
}
.Nodes__embedCloseIcon {
	position: absolute;
	top: 10px;
	right: 6px;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	width: 20px !important;
	height: 20px !important;
}
.Nodes__embedTypeIcon {
	position: relative;
	margin-right: 2px;
	font-size: 14px;
}


/*
 * Game Items
 */
.Nodes__gameItem {
	padding: 2px;
	background: lightblue;
}


/*
 * Link
 */
.Nodes__link_popover {
	padding: 10px;
	min-width: 300px;
	line-height: 27px;
	margin-top: 15px;
}
.Nodes__link_popover_url {
	margin-right: 30px;
	font-size: 15px;
}
.Nodes__link_popover_buttons {
	float: right;
}
.Nodes__link_popover_edit,
.Nodes__link_popover_unlink {
	width: 18px !important;
	height: 18px !important;
	position: relative;
	top: 4px;
	cursor: pointer;
}
.Nodes__link_popover_unlink {
	margin-left: 15px;
}


/*
 * List
 */
ul.Nodes__unorderedList li {
	list-style-type: disc;
	margin-left: 1.5em;
}
ol.Nodes__orderedList li {
	list-style-type: decimal;
	margin-left: 1.5em;
}


/*
 * Random
 */
.Nodes__invalidVideo {
	padding: 8px 12px;
	border: 1px solid #B3D6F0;
	border-radius: 3px;
	display: inline-block;
}
.Nodes__customSmiley {
	max-width: 40px !important;
	max-height: 100px !important;
}
.Nodes__editorGif {
	width: 50%;
	border-radius: 4px;
}.ComposePrivateMessage__container {
	display: -ms-flexbox;
	display: flex;
}
.ComposePrivateMessage__recipientsContainer {
	width: 30%;
	padding: 15px;
}
.ComposePrivateMessage__composeContainer {
	width: 70%;
	padding: 15px;
}
.ComposePrivateMessage__subjectField {
	margin-bottom: 15px;
}
.ComposePrivateMessage__categoryField {
	height: 45px !important;
}
.ComposePrivateMessage__categoryField label {
	top: 10px !important;
}
.ComposePrivateMessage__categoryField button {
	padding: 6px !important;
	width: 33px !important;
	height: 33px !important;
	top: -12px !important;
}
.ComposePrivateMessage__buttons {
	margin-top: 15px;
}
.ComposePrivateMessage__buttonSendMessage {
	margin-right: 10px;
}
.ComposePrivateMessage__preview {
	padding-bottom: 10px;
}
.ComposePrivateMessage__smallTitle {
	padding-bottom: 5px;
	line-height: 25px;
	font-size: 18px;
	text-transform: uppercase;
}
.ComposePrivateMessage__subjectContent,
.ComposePrivateMessage__messageContent {
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 20px;
}
.ComposePrivateMessage__selectedUsersContainer {
	margin-top: 15px;
}
.ComposePrivateMessage__selectedUser {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 15px;
}
.ComposePrivateMessage__selectedUserDetails {
	width: 100%;
	padding-left: 10px;
}
.ComposePrivateMessage__selectedUserTitle {
	font-size: 16px;
	padding-bottom: 2px;
}
.ComposePrivateMessage__selectedUserRelationship {
	font-size: 12px;
}
.ComposePrivateMessage__removeRecipient {
	cursor: pointer;
	margin-top: -4px !important;
}
.ComposePrivateMessage__messageError {
	margin-top: 15px;
	font-size: 14px;
}
.ComposePrivateMessage__paperWrapper {
	padding: 15px;
}.PrivateMessageReply__container {

}
.PrivateMessageReply__buttons {
	margin-top: 15px;
}
.PrivateMessageReply__buttonSendMessage {
	margin-right: 10px;
}
.PrivateMessageReply__messageError {
	margin-top: 15px;
	font-size: 14px;
}/*
 * ChatWindow
 */
.Chat__chatwindow {
	width: 700px;
	margin: auto auto;
}

/*
 * ChatInput
 */
.Chat__chatinput {
	position: relative;
	display: block;
	padding: 5px 45px 5px 5px;
	border-bottom: 1px solid #eceeef;
}
.Chat__chatinput .Chat__sendicon {
	position: absolute;
	padding-left: 14px;
	padding-right: 14px;
	top: 0;
	right: 0;
	cursor: pointer;

	width: 48px;
	height: 100%;
	transition: all 0.3s ease;
	line-height: 0;
}
.Chat__chatinput .Chat__sendicon:hover, .Chat__chatinput .Chat__sendicon:focus {
	background: lightblue;
}

.Chat__chatinput .Chat__textinput {
	padding: 10px;
	color: slategray;
	width: 100%;
}

/*
 * ChatHistory
 */
.Chat__chathistory {
	list-style: none;
	max-height: 350px;
	overflow: auto;
}

.Chat__chathistory .Chat__historyitem {
	padding: 0px 0px 17px;
	margin-left: 16px;
	margin-right: 8px;
	box-sizing: border-box;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}
.Chat__chathistory .Chat__historyitem.Chat__withHeading {
	padding: 20px 0px 5px;
	margin-left: 16px;
	margin-right: 8px;
}
.Chat__chathistory .Chat__historyitem.Chat__currentUser {
	right: 16px;
	text-align: right;
}

.Chat__chathistory .Chat__avatar {
	display: inline-block;
	border-radius: 16px;
	width: 34px;
	height: 34px;
	margin-top: -2px;
	margin-right: 16px;
	background-size: cover;
}
.Chat__chathistory .Chat__historyitem .Chat__heading {
	display: inline-block;
	vertical-align: top;
}
.Chat__chathistory .Chat__historyitem .Chat__title {
	font-size: 16px;
	vertical-align: baseline;
	margin-right: 7px;
}
.Chat__chathistory .Chat__historyitem .Chat__date {
	font-size: 11px;
	color: gray;
	vertical-align: baseline;
}
.Chat__chathistory .Chat__message {
	min-width: 0;
	margin-right: 10px;
}
.Chat__chathistory .Chat__message .Chat__text {
	display: inline-block;
	background: #5c76c6;
	color: white;
	border-radius: 16px;
	margin-left: 42px;
	margin-top: 1px;
	font-size: 16px;
	font-family: 'Helvetica', sans-serif;
	padding: 8px 16px;
}
.Chat__chathistory .Chat__currentUser .Chat__message .Chat__text {
	background: #e05ccb;
}
.Username__username {

}.Avatar__userAvatar {
	position: relative;
	display: inline-block;
}
.Avatar__userAvatar img {
	width: 24px;
	border-radius: 50%;
}
.Avatar__onlineStatus {
	position: absolute;
	width: 6px;
	height: 6px;
	left: 73%;
	top: 65%;
	border-radius: 50%;
}.Tooltip__tooltip {
	padding: 15px !important;
	border-radius: 0 !important;
	color: inherit !important;
	background-color: inherit !important;
	border: inherit !important;
	box-shadow: inherit !important;
}
.Tooltip__tooltip::after {
	border-style: none !important;
}.ForumLatestThreads__latestThreads {
	padding: 5px 0;
}
.ForumLatestThreads__thread {
	display: -ms-flexbox;
	display: flex;
	padding: 6px 10px;
}
.ForumLatestThreads__threadAuthor {
	width: 40px;
}
.ForumLatestThreads__threadData {
	width: 100%;
}
.ForumLatestThreads__threadSubject {
	overflow: hidden;
	display: block;
	word-break: break-all;
	max-height: 2.4em;
	line-height: 1.2em;
	position: relative;
}
.ForumLatestThreads__threadSubject:hover,
.ForumLatestThreads__threadForum:hover,
.ForumLatestThreads__threadSubject:focus,
.ForumLatestThreads__threadForum:focus {
	text-decoration: none;
}
.ForumLatestThreads__threadBottom {
	line-height: 1.2em;
	margin-top: 3px;
}
.ForumLatestThreads__threadMiddle {
	line-height: 1.2em;
	margin-top: 3px;
	word-break: break-all;
	word-wrap: break-word;
}
.ForumLatestThreads__threadMiddle .ForumLatestThreads__newReplyText {
	margin-top: 3px;
	line-height: 1.2em;
	display: block;
}
.ForumLatestThreads__threadBottom .ForumLatestThreads__newReplyUsername {
	vertical-align: middle;
}
.ForumLatestThreads__threadForum {
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 130px;
	height: inherit;
}
.ForumLatestThreads__threadDate {
	float: right;
	position: relative;
	height: inherit;
}
.ForumLatestThreads__tooltipContent {
	opacity: 1 !important;
	width: 245px;
	overflow: hidden;
	word-wrap: break-word;
	z-index: 999999 !important;
}
.ForumLatestThreads__tooltipAvatar img {
	vertical-align: middle;
}
.ForumLatestThreads__tooltipUsername {
	margin-left: 8px;
	position: relative;
	vertical-align: middle;
	max-width: 170px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.ForumLatestThreads__tooltipTime {
	float: right;
	position: relative;
	top: 6px;
}
.ForumLatestThreads__tooltipBottom {
	margin-top: 10px;
	line-height: 18px;
}
.ForumLatestThreads__noThreads {
	margin: auto;
	padding: 50px 0;
	line-height: 18px;
	width: 100px;
	text-align: center;
}
.ForumLatestThreads__newReplyUser {
	float: right;
	position: relative;
	top: -2px;
	height: 13px;
}
.ForumLatestThreads__newReplyUser img {
	width: 18px !important;
	vertical-align: middle;
	margin-left: 8px;
	position: relative;
}
.ForumLatestThreads__newThreadsLine {
	margin: 12px auto;
	font-size: 11px;
	width: 100%;
	text-align: center;
	max-height: 0;
}
.ForumLatestThreads__newThreadsLineText {
	top: -7px;
	position: relative;
	padding: 0 15px;
	display: inline;
	height: 0;
}
.ForumLatestThreads__loadingThreads {
	display: block !important;
	margin: auto;
	padding: 25px 0;
}
.ForumLatestThreads__threadUsername {
	display: block;
}